ID CVE-2018-10508
Summary A vulnerability in Trend Micro OfficeScan 11.0 SP1 and XG could allow a attacker to use a specially crafted URL to elevate account permissions on vulnerable installations. An attacker must already have at least guest privileges in order to exploit this vulnerability.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
confirm https://success.trendmicro.com/solution/1119961
Last major update 12-06-2018 - 13:29
Published 12-06-2018 - 13:29
Last modified 12-06-2018 - 13:29
Back to Top